« | Home | »

No Leopard either, please.

By C. Steve | November 3, 2007

Do I need to remind you that upgrading to Mac OSX 10.5, aka Leopard, is a Bad Idea right now. It has not been certified by Digidesign, Waves, MOTU, or anyone else really. So unless you’re using plain-vanillla Logic Studio 8, just wait awhile. Okay?

Having said that, reports from the Digidesign User Conference claim that Pro Tools LE does work with a USB interface (original Mbox, Mbox2, Mbox Mini). However it seems not to work with a Firewire interface (Mbox Pro, 002 and 003).

Topics: News, Tips | No Comments »

Comments

You must be logged in to post a comment.